#cb-site-container {
    background-image: url(//d3qc4iz22uqshb.cloudfront.net/da1d3d-145/subtle_white_mini_waves.png);
    background-color: rgb(0, 0, 0);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .cb-site {
    background-color: rgb(242, 242, 242);
    padding-top: 15px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom:20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 976px;
  }

  .cb-site main {
    padding-top: 25px;
  }

  .cb-site .hm-wrapper {
    padding-bottom: 143px;
  }

  .gallery-slideshow, .gallery-slideshow .slide {
    background-color: rgb(242, 242, 242);
  }

  .gallery-slideshow .gallery-close-button {
    color: rgb(195, 195, 195);
  }

  .cb-site .gallery-slideshow .item {
    background-color: rgb(47, 27, 12);
  }

  .cb-site .gallery-slideshow .item, .cb-site .gallery.item {
    background-color: rgb(47, 27, 12);
  }

  .cb-site footer {
    bottom: 20px;
    padding-top: 57px;
  }

  .client-pages .cb-site main {
    max-width: 976px;
  }

  .cb-site .logo_text h2 a{
    font-family: Montserrat;
    font-size: 48px;
    color: rgb(94, 94, 94);
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 7px;
  }

  .cb-site .logo_text {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }

  .cb-site .logo_image {
    padding-top: 0px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 0px;
  }

  .cb-site .logo_image img {
    max-width: 390px;
  }

  .cb-site nav ul.main-nav {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }

  .cb-site.v-nav-left header, .cb-site.v-nav-left-banner nav {
    width: 220px
  }

  .cb-site.v-nav-left main, .cb-site.v-nav-left-banner main {
    margin-left: 220px
  }

  .cb-site nav li.nav-item {
    margin-right: 20px;
    /*line-height: 0em;*/
  }

  .cb-site nav.vertical li.nav-item {
    margin-bottom: 20px;
  }

  .cb-site nav.vertical .sub-nav li {
    margin-top: 20px;
  }

  .cb-site:not(.v-nav-left, .v-nav-left-banner) nav li.nav-item {
    margin-right: 20px;
  }

  .cb-site nav li a {
    font-family: Montserrat;
    font-size: 13px;
    color: rgb(195, 195, 195);
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1.5px;
  }

  .cb-site nav li a:hover, .cb-site nav li a.current, .cb-site nav li a:active {
    color: rgb(101, 101, 101);
  }

  .cb-site p {
    font-family: Droid Sans;
    font-size: 14px;
    color: rgb(101, 101, 101);
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
    line-height: 1.3;
  }

  .cb-site a {
    color: rgb(101, 101, 101);
  }

  .cb-site h1 {
    font-family: Droid Sans;
    font-size: 30px;
    color: rgb(101, 101, 101);
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0.5px;
  }

  .cb-site h2 {
    font-family: Droid Sans;
    font-size: 24px;
    color: rgb(101, 101, 101);
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0.4px;
  }

  .cb-site h3, .cb-site h4, .cb-site h5, .cb-site h6, .cb-site .form-group label {
    font-family: Droid Sans;
    color: rgb(101, 101, 101);
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0.4px;
  }

  .cb-site h3 {
    font-size: 18px;
  }

  .cb-site .form-control {
    font-family: Droid Sans;
    border-radius: 0px;
    box-shadow: inset 0 0 0 2px rgba(195, 195, 195,0.25);
    color: #666666;
  }

  .cb-site footer, .cb-site footer .cb-branding {
    line-height: 1;
  }

  .cb-site footer .footer-text{
    font-family: Droid Sans;
    font-size: 11px;
    color: rgb(157, 157, 157);
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
  }

  .cb-site .social-menu {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }

  .social-icon-svg {
    height:29px;
    width:29px;
    fill:rgb(188, 188, 188);
  }

  .social-icon-svg:hover {
    fill: rgb(143, 143, 143);
  }

  .cb-site .grid .item .item_filename {
    font-family:Helvetica Neue;
    font-size:12px;
    color: #000000;
    padding:10px;

  }

  .cb-site .index_grid .item .item_info {
    padding-top:0px;
    padding-bottom:10px;
    padding-left:0px;
    padding-right:0px;
  }

  .cb-site .index_grid .item .item_info {
    text-align: Left;
  }

  .cb-site .index_grid .item .item_info .item_title, .cb-site .index_grid .item .item_info .item_title a {
    font-family:Droid Sans;
    font-size:14px;
    color: rgb(96, 96, 96);
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0px;
    line-height: 1;
  }

  .cb-site .index_grid .item .item_info .item_caption, .cb-site .index_grid .item .item_info .item_caption a {
    font-family:Droid Sans;
    font-size:12px;
    color: rgb(148, 148, 148);
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
    line-height: 1;
  }

  .cb-site .grid .item {
    background-color: rgba(232, 232, 230, 0.53);
  }

  .cb-site .index_grid .item {
    background-color: rgb(216, 216, 216);
    padding: 0px;
  }

  .cb-site .index_grid .item .item_caption {
    padding-top: 10px;
  }

  .gallery.vertical-scroller .item {
    margin-bottom:0px;
    background-color: rgba(232, 232, 230, 0.53);
  }

  .gallery-slideshow .info-background {
    background-color: rgba(198, 198, 198, 0.75);
  }

  .gallery-slideshow .info-content {
    padding: 20px;
  }

  .gallery-slideshow .info-content .info-title {
    font-family:Droid Sans;
    font-size:14px;
    text-align: left;
    color: rgb(86, 81, 73);
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
    line-height: 1;
  }

  .gallery-slideshow .info-content .info-body {
    font-family:Droid Sans;
    font-size:12px;
    text-align: left;
    color: rgb(86, 81, 73);
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0.4px;
    line-height: 1;
  }

  .arrow-icon {
    color: rgb(159, 18, 18);
    font-size:30px;
  }

  .arrow-background {
    background-color: rgba(255, 255, 255, 0.5);
  }

  .gallery-slideshow .toolbar {
    color: rgb(111, 111, 110);
    font-size:22px;
  }

  .gallery-slideshow .toolbar-counter {
    font-family: Droid Sans;
    font-size:18px;
  }

  .gallery-slideshow .toolbar .toolbar-button:hover {
    color: #000000;
  }

/* template style matching overrides */


/* shared */

  .cb-site hr {
    border-bottom: 1px solid rgba(101, 101, 101,0.5);
  }

  .cb-site .btn-primary {
    font-family: Montserrat;
    background-color: rgb(195, 195, 195);
  }

  .cb-site .btn-primary:hover {
    background-color: rgb(101, 101, 101);
  }

  .cb-site .sub-nav {
    background-color: rgba(255,255,255,0.9);
  }

  .cb-site.v-nav-left .sub-nav, .cb-site.v-nav-left-banner .sub-nav  {
    background-color: transparent;
  }

  .cb-site .alert-success {
    font-family: Droid Sans;
    font-size: 1em;
  }

  .cb-site .cb-branding .cb-symbol svg {
    fill: rgba(101, 101, 101,0.2);
  }

  .gallery-slideshow .toolbar {
    background-color: rgb(242, 242, 242);
  }


/*mobile css matching*/

@media only screen and (max-width: 767px) {

  header {
    background-color: rgb(242, 242, 242);
  }

  #cb-site-container {
     background-color: rgb(0, 0, 0);
  }

  .cb-site .logo_image {
    background-color: rgb(242, 242, 242);
  }

  .cb-site .menu-name {
    font-family: Montserrat;
    color: rgb(195, 195, 195);
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1.5px;
  }

  .cb-site .menu-toggle {
    color: rgb(195, 195, 195);
  }

  .cb-site .nav-item {
    background-color: rgb(242, 242, 242);
    /* hide artifacting on subnav expand on some devices */
    border-top: 1px solid rgb(242, 242, 242);
    border-bottom: 1px solid rgb(242, 242, 242);
  }

  .cb-site .sub-nav {
    background-color: rgba(195, 195, 195,0.2);
  }

  .cb-site nav li a:hover {
    color: rgb(101, 101, 101);
  }

  .cb-site .mobile-social-item .social-menu {
    background-color: rgb(242, 242, 242);
  }

  .cb-site .footer-content {
    background-color: rgb(242, 242, 242);
  }

  .cb-site .mobile-footer-content {
    font-family: Droid Sans;
    color: rgb(157, 157, 157);
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
  }
}

  
      .client-blog .cb-site main {
      max-width: 976px;
    }
      